{
	"placement": {
		"salt": 1253128977,
		"separation": 15,
		"spacing": 35,
		"type": "repurposed_structures:advanced_random_spread"
	},
	"structures": [
		{
			"structure": "repurposed_structures:pyramid_mushroom",
			"weight": 1
		}
	]
}